# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = mx-packageinstaller-debug
pkgbase = mx-packageinstaller
xdata = pkgtype=debug
pkgver = 26.06.1arch-1
pkgdesc = Detached debugging symbols for mx-packageinstaller
url = https://github.com/MX-Linux/mx-packageinstaller
builddate = 1780540206
packager = Unknown Packager
size = 12953708
arch = x86_64
license = GPL
makedepend = cmake
makedepend = ninja
makedepend = qt6-tools
